body {padding: 0 8px 0 8px; background-color:#FFFFFF;}
header div, footer, article, nav, .masthead {width:100%;height: auto}
header {background-image:none;}
.join {width:100%; padding-top:10px;}
#top {height:0; z-index:1;}
#logo {margin:-70px 0 0 0; /*top:-40px;*/}
.social {float: right; width:auto; border-right:none;}
#BackgroundImage_Background {display:none;}

header nav {display:none;}
#masthead {width:100%; padding:0; margin:0;}
#masthead .SearchForm {width:100%; margin-bottom:10px;}
#masthead .SearchForm p {width:100%;}
#masthead .SearchTextbox {width:100%; padding-right:0;}
#masthead .SearchButton {position: absolute; bottom: 0;right: 0;background-color:#ffffff;}

#masthead .Value {box-sizing:border-box; width:100%; height:46px; padding-right:60px;}
#masthead .Value span {box-sizing:border-box; width:100%; padding-right:0; float:none; display:inline-block;}

@media (min-width:768px){
	#masthead .SearchDropdown {width:180px; position: absolute; bottom: 0;right: 0; }
	
	.latestCampaign{ width:625px; margin-top:30px !important;}
	.latestCampaign img {float:left; margin-right:20px;}
	.latestCampaign h2 {width:300px; float:left;}
	.latestCampaign h2 a {margin-top:0 !important;}
	.latestCampaign p {width:300px; float:left;}
	.latestCampaign a.greenSmallButton {margin-top:0;}
	.recipe{ margin-top:30px !important;}

	.searchTemplateWrpper div.panel300 {display:none;}
	#ForBusinessTextRight{float:left;}

	#ICNSearchBoxes .advertisment{margin-right:20px;}
	#ICNSearchBoxes .specialOfferArticle{height:250px; margin-bottom:12px}

	.competitions .panel590{width:45%}
	.competitions .listing div {width:100%}

}

#MobileHeroProductsHeader {display:block;}
.heroProductInfo h2 {display:none;}
#MobileFeaturedProductsHeader h2, #MobileHeroProductsHeader h2{
	-webkit-border-top-left-radius: 4px;
	-moz-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	background: url(../img/consumer/featuredProduct.png) no-repeat 17px 14px #dddddd;
	width: 100%;
	height: 44px;
	font-size: 0.1em;
	text-indent: -99999px;
}
#heroProducts{width:100%; height:auto; min-height:0;}
#heroImage {position:relative; width:100%; top:0; height:0; padding-top: 42.105%;} /* padding-top calculation: (img-height px / img-width px * container-width %) 480/1140*100 */
#heroImage img {width:100%; height:auto; margin:0;}
#heroProductList{display:none;}
#content{
	padding:0 0 0 0;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
 }
#content .for-business-main h1 {display:block;}
#content .section {width:100%; height: auto; padding:0; margin:0;}
.heroProductInfo {width:100%;}
#heroProductRoller {width:100%; height: auto; min-height:160px; float:0; margin:0 1px 10px 1px; overflow:auto;}

.whiteArticle{position:relative; top:auto;}
.whatLogoMeans{margin-left:0; margin-top:30px;}
#findOutMore{margin-left:0;}


.panel550{width:45%;}
.panel920{width:100%;}
 
.noMargin {padding-top:0;}

footer nav {width:100%; margin:12px 0 0 0; background-position: 3%;}
footer nav ul {float:none;}
footer nav ul li {padding: 25px 0 0 0;}
footer nav ul li:first-child {width:97%; text-align:right;}

#backToTop {display:block; width:97%; text-align:right; padding: 15px 0 15px 0;}
#backToTop a {text-decoration:none;}

.advertisment div.Advert300x250 {margin-top:0;}


.smallForm textArea {width:100%;}
.panel590 .smallForm p.question {width:100%;}
.smallForm label, .panel590 .loginForm label.label {text-align:left;}


/* Mobile Menu start*/
#toggle-nav-wrapper, .site-menu {display:block;}
.site-wrapper {overflow: hidden; position: relative; width: 100%;}
.site-canvas {
	height: 100%;
	position: relative;
	width: 100%;
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
	transform: translateX(0);
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-transition: 300ms ease all;
	-moz-transition: 300ms ease all;
	-ms-transition: 300ms ease all;
	-o-transition: 300ms ease all;
	
	transition: 300ms ease all;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	backface-visibility: hidden;
}
.site-canvas--active, #site-canvas:target {
	-webkit-transform: translateX(300px);
	-moz-transform: translateX(300px);
	-ms-transform: translateX(300px);
	-o-transform: translateX(300px);
	transform: translateX(300px);
	-webkit-transform: translate3d(300px, 0, 0);
	-moz-transform: translate3d(300px, 0, 0);
	-ms-transform: translate3d(300px, 0, 0);
	-o-transform: translate3d(300px, 0, 0);
	transform: translate3d(300px, 0, 0);
}
.site-menu {
	background: #ccc;
	color: White;
	height: 100%;
	left: -300px;
	padding: 15px;
	position: absolute;
	top: 0;
	width: 300px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	border-right:#FFFFFF 8px solid;
}
.site-content { position: relative; }
.close-canvas {
	background-color: transparent;
	bottom: 0;
	cursor: pointer;
	display: none;
	height: 100%;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.close-canvas-mm {
	position: absolute;
	cursor: pointer;
	top:8px;
	right:20px; 
}
.stretch-text {
	display:inline-block;
	-webkit-transform:scale(1.5,1); /* Safari and Chrome */
	-moz-transform:scale(1.5,1); /* Firefox */
	-ms-transform:scale(1.5,1); /* IE 9 */
	-o-transform:scale(1.5,1); /* Opera */
	transform:scale(1.5,1); /* W3C */ 
}
.close-canvas-mm:link, .close-canvas-mm:visited {text-decoration:none;}
#site-canvas:target .close-canvas {display: block;}
.header {background-color: #2c3e50; padding: 15px; position: relative;}
.header a {color: White; text-decoration: none;}
.toggle-nav {font-size: 2.0em; left: .3em; position: relative; top: 50%;}
.toggle-nav:link, .toggle-nav:visited {text-decoration: none;}
.content {padding: 15px;}
#toggle-nav-wrapper {background-color:#eee;}
.mm-nav-item a {
	display:list-item;
	background-color: #d6d6d6;
	border-bottom: 1px solid #e0e0e0;
	padding: 8px 0 8px 4px;
	text-decoration: none;
	list-style: none;
	margin-bottom: 4px;
}
.mm-nav-item a.site-sub-menu {padding-left: 20px; list-style: inside square;}
.mm-nav-toggle {
  font: 400 10px/32px "FontAwesome";
  position: absolute;
  right: 25px;
  text-align: center;
  transition: all 0.5s ease 0s;
  width: 30px;
}
.mm-nav-toggle:after {content: '\f078';}
.mm-nav-toggle:hover {color: #eca013;}
	  
.mm-navigation a.active .mm-nav-toggle {
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg); 
}
/* Mobile Menu End */

.tabletHide {display:none;}